Bug 251515 - CVE-2007-3387 xpdf integer overflow [FC6]
Summary: CVE-2007-3387 xpdf integer overflow [FC6]
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-3387
TreeView+ depends on / blocked
 
Reported: 2007-08-09 15:00 UTC by Tomas Hoger
Modified: 2013-07-02 23:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 14:44:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomas Hoger 2007-08-09 15:00:56 UTC
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Tomas Hoger 2008-02-15 14:44:22 UTC
Fedora Core 6 reached end of life, so this issue can not be addressed there any
more.


Note You need to log in before you can comment on or make changes to this bug.